Subject: (urth) Re: Evan S Barnable

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 27 Jun 2000 09:58:37 +0000

Allan Lloyd wrote:
>   Some-one asked what the S stands for. Does no-one get the joke?
> 
>   Evan S. = evanesce = disappearing from sight, fading, or maybe
> ghost-like or even Smoky

Wait, it gets better.  Crowley actually refers to Smoky's "evanescence"
in the passage I quoted explaining the origin of the nickname, and I
still didn't get it.

So Smoky's "evanescence" is also his Evan-S-ence.  And possibly his
Evan-essence as well.  (I may have to take back what I just said about
the narrator being straightforward.)

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/